/*
* Detailseite
*/


.detail-verwendung-hersteller-{
		padding: 0;
    margin: 0;
    color: #000;
    margin-bottom: -16px;
    font-weight: 600;
}


.detail-verwendung-hersteller {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: -14px;
    color: #057233;
}


.main h1{ margin-bottom: 65px;}

.a100JahreUeberschrift { font-size: 20px;   margin-bottom: -27px;}

.a100jahre {display: none; margin-bottom: 60px;}
/*Hier wird die Farbe des Buttons angepasst*/
.a100jahre .jetzt-geschenk-bestellen-button{
		padding: 6px 8px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0px;
    background: #057233;
    float: left;
    color: #fff;
}
.a100jahre img {    margin-left: 20px;}

.padding-top-10px{
	padding-top: 10px;
}
.padding-top-20px{
	padding-top: 20px;
}
.padding-top-30px{
	padding-top: 30px;
}

.padding-left-10px{
	padding-left: 10px;
}



.button-zu-den-details{
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffd500+0,fdc902+100 */
	background: #ffd500; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffed00 0%, #fdc902 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffed00 0%,#fdc902 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffed00 0%,#fdc902 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd500', endColorstr='#fdc902',GradientType=0 ); /* IE6-9 */
	border: 1px solid #58585a;
	width: 174px;
	height: 32px;
	text-align: center;
	padding: 5px;
	margin-left: 15px;
	color: #58585a;
	margin-top: 31px;
	margin-bottom: 10px;
}
.button-zu-den-details_{
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffd500+0,fdc902+100 */
	background: #fff; /* Old browsers */
	border: 1px solid #057233;
	width: 174px;
	height: 32px;
	text-align: center;
	padding: 5px;
	margin-left: 15px;
	color: #58585a;
	margin-top: 31px;
	margin-bottom: 10px;
}

.farbe-waehlen-container .row {
    padding-top: 12px;
}
 .color-radio{
    border: 1px solid green;
    width: 34px;
    height: 34px;
    margin-top: -7px !important;
    margin-bottom: 3px !important;
    padding: 22px 0 0 0 !important;
    float: left;
}

.a100JahreWarning {
	display:  none; color: red; margin-top: 60px;
}


@media only screen and (min-width: 200px) {
	.container.main {
  	margin-top: 360px;
	}
	.produkte-warengruppe-main .zeile { 
		border: 1px solid #d9dadb;
		margin: 0 12px 20px 30px;
		width: 328px;
	}
	.produkte-warengruppe-main .zeile .zeile-spalte-2 {
		width: 300px;
		margin: 10px;
		
	}
	
	.image-detail img{
		width: 200px;
		margin: 0 50px;
	}
}
@media only screen and (max-width: 700px) {
body {
    overflow-x: hidden;
    width: 100%;
}
	
	body {
    overflow-x: hidden;
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
}
@media only screen and (min-width: 700px) {
	.container.main {
  	margin-top: 296px;
	}
	.produkte-warengruppe-main .zeile { 
		border: 1px solid #d9dadb;
		margin: 0 12px 20px 30px;
		width: 728px;
	}
	.produkte-warengruppe-main .zeile .zeile-spalte-2 {
		width: 43%;	
	}
	.image-detail img{
		width: 340px;
		margin: 0;
	}
}
@media only screen and (min-width: 800px) {
		.produkte-warengruppe-main .zeile { 
		border: 1px solid #d9dadb;
		margin: 0 12px 20px 30px;
		width: 808px;
	}
	.produkte-warengruppe-main .zeile .zeile-spalte-2 {
		width: 45%;	
	}
}

@media only screen and (min-width: 1000px) {
		.produkte-warengruppe-main .zeile { 
		border: 1px solid #d9dadb;
		margin: 0 12px 20px 30px;
		width: 954px;
	}
	.produkte-warengruppe-main .zeile .zeile-spalte-2 {
		width: 48%;	
	}
}

@media only screen and (min-width: 1200px) {
		.produkte-warengruppe-main .zeile { 
		border: 1px solid #d9dadb;
		margin: 0 0 20px 0px;
		width: inherit;
	}
	.produkte-warengruppe-main .zeile .zeile-spalte-2 {
		width: 48%;	
	}
}
.container-ersatzteile, .verwendung{display: none;}


.main .preis-label{
	font-size: 11px;
}

.main .preis{
	font-size: 30px;
	color: #00b9ff;
}

.staffelpreise{
	margin-top: 7px;
	line-height: 13px;
	font-size: 12px;
	color: #999;
	text-align: right;
	padding-right: 0;
}

.main .menge{
	width: 64px;
	height: 34px;
	border: 1px solid #d9dadb;
	text-align: center;
}

.main .button-add-to-cart{
	width: 64px;
	height: 34px;
	padding: 3px 0 0 0;
	margin-right: 20px
}

.main .button-zeige-verwendung{
	padding: 0;
	background: #00b9ff;
	border: 0;
	margin-left: 20px;
}

.bestellen-spalte {
	padding-left: 40px;	
}

.bestellen-spalte hr{
	margin-top: 18px;	
}

.lieferstatus-kasten{
	width: 12px;
	height: 12px;
	float: left;
	margin: 4px 10px 0 0; 	
}

.produktbeschreibung-spalte .label-lieferzeit {
	font-size: 13px;	
}

.produkteigenschaften .spalte{
	padding-left: 0;
}

.produkteigenschaften .spalte h5{
	font-size: 13px;
	font-weight: 600;
}
.produkteigenschaften .spalte span{
	font-size: 13px;
	font-weight: 300;
}
.uebersicht-produkte-status{
	margin-top: 10px;
}

.status-ok{
	background: #00ff24;	
}
.status-nok{
	background: #fdc300;	
}

.border-grey {
	border: 1px solid #d9dadb;	
}

/*
* Bilder Detailseite
*/

@media only screen and (max-width: 1000px) {
	.bild-spalte {
			width: 43.333333%;
	}
}
.image-detail {
	height: 340px;
	cursor: pointer;
}
@media only screen and (max-width: 800px) {
	.image-detail {
		height: 240px;

	}
	.image-preview-icon-container{
		display: none;
	}
}

.prefimg, .prefimgbig{cursor: pointer;}

.imgbigcontainer{
	position: fixed;
	top: 10%;
	left: 35%;
	width: 30%;
  height: 45%;
  background: #fff;
	z-index: 33;
	display: none;
	z-index:888888;
}
@media only screen and (max-width: 1600px) {
	.imgbigcontainer {
		width: 50%;
		left: 25%;
    height: 65%;
	}
}
@media only screen and (max-width: 1000px) {
	.imgbigcontainer {
		width: 70%;
		left: 15%;
    height: 56%;
	}
}
@media only screen and (max-width: 800px) {
	.imgbigcontainer {
		width: 90%;
		left: 5%;
		background: #fff;
		min-height: 45%;
    height: 80%;
    overflow: hidden;
	}
}


.imgbigcontainer .carousel-control.left {
		background: #000;
    left: 0%;
    height: 46px;
    width: 4%;
		top: 250px;
}
.imgbigcontainer .carousel-control.right {
		background: #000;
    right: 0%;
    height: 46px;
    width: 4%;
		top: 250px;

}

@media only screen and (max-width: 1600px) {
	.imgbigcontainer .carousel-control.left, .imgbigcontainer .carousel-control.right {
    top: 370px;
	}
}
@media only screen and (max-width: 1000px) {
	.imgbigcontainer .carousel-control.left, .imgbigcontainer .carousel-control.right {
    top: 310px;
	}
}
@media only screen and (max-width: 800px) {
	.imgbigcontainer .carousel-control.left {
    background: #000;
    left: 0;
    height: 46px;
    width: 40px;
    top: 120px;
    padding-top: 11px;
	}
	.imgbigcontainer .carousel-control.right {
    background: #000;
    right: 0;
    height: 46px;
    width: 40px;
    top: 120px;
    padding-top: 11px;
	}
}

.imgbigcontainer .closex{
	right: 1%;
	top: 0px;
	font-size: 30px;
	position: absolute;
	z-index: 222;
	cursor: pointer;
}


/*
* Produkte Warengruppe
*/
.produkte-warengruppe-main{
		margin-top: 180px; 
	  /*margin-top: 299px;	*/
	  padding-left: 30px;
}
@media only screen and (max-width: 700px) {
 .produkte-warengruppe-main{
	 padding-left: 15px;
	 margin-left: 0;
 }
}

@media only screen and (min-width: 200px) {
	.produkte-warengruppe-main{
	  margin-top: 350px;
	}
}

@media only screen and (min-width: 700px) {
	.produkte-warengruppe-main{
	  margin-top: 345px;	
	  padding-left: 30px;
	}
}

@media only screen and (min-width: 800px) {
	.produkte-warengruppe-main {
		margin-top: 195px;
	}
}

@media only screen and (max-width: 667px) {
	.produkte-warengruppe-main{
	  padding-left: 10px;
	}
}

.produkte-warengruppe-main-fahrzeugsuche-activ{
	margin-top: 299px;	
}


.produkte-warengruppe-main-fahrzeugsuche-inactiv{
	
}

.produkte-warengruppe-main h1{ margin-bottom: 65px;}



.produkte-warengruppe-main .zeile img{ 
	width: 150px;
	cursor: pointer;
}

.produkte-warengruppe-main .zeile .zeile-spalte-1 {
	text-align: center;
}

.produkte-warengruppe-main .preis-label{
	font-size: 11px;
}

.produkte-warengruppe-main .preis{
	font-size: 30px;
	color: #00b9ff;
}

.produkte-warengruppe-main .menge{
	width: 64px;
	height: 34px;
	border: 1px solid #d9dadb;
	text-align: center;
}

.produkte-warengruppe-main .button-add-to-cart{
	width: 64px;
	height: 34px;
	padding: 3px 0 0 0;
	margin-right: 20px
}

.produkte-warengruppe-main .button-zeige-verwendung{
	padding: 0;
	background: #00b9ff;
	border: 0;
	margin-left: 20px;
}
.produkte-warengruppe-main .button-zeige-verwendung img{
	width: 63px;
	cursor: pointer;
}
.produkte-warengruppe-main .zeile .zeile-spalte-3 {
	padding: 15px 10px 0 10px;
}
.produkte-warengruppe-main .zeile .zeile-spalte-3 hr{
	margin: 8px 20px 20px 14px;
}

.produkte-warengruppe-main .zeile .zeile-spalte-2 .textlabel {
	font-weight: 600;
	margin: 20px 0 0 0;
	color: #58585a;
}

.produkte-warengruppe-main .zeile .zeile-spalte-2 .textlabel-fine {
	font-weight: 400;
	margin: 20px 0 0 0;
	color: #58585a;
}

.produkte-warengruppe-main .zeile .zeile-spalte-2 .textlabel strong {
    font-weight: 400 !important;
}
.produkte-warengruppe-main .zeile .zeile-spalte-2 .nachlinksoben {
	margin-left: -15px;
	margin-bottom: -10px;
}
.produkte-warengruppe-main .zeile .zeile-spalte-2 .nachlinksunten {
	margin-left: -15px;
	margin-top: 15px;
}
.produkte-warengruppe-main .zeile .zeile-spalte-3 .spalte-verwendung {
	margin-left: 35px;
	border-left: 1px solid #d9dadb;
}
.produkte-warengruppe-main .marginunten{
	margin-bottom: 10px;	
}

.produkte-warengruppe-main .htmlbeschreibungstext {
    margin-top: -45px;
    padding: 10px;
}

.artikel-bezeichnung h6 {
	font-size: 15px;
}

.empfehlungen, .ersatzteile {
	min-height: 400px;
	/*width: 285px;*/
	margin-bottom: 25px;
}

@media only screen and (max-width: 768px) {
	.empfehlungen, .ersatzteile {
			width: 583px;
	}
}
@media only screen and (max-width: 568px) {
	.empfehlungen, .ersatzteile {
			width: 383px;
	}
}
@media only screen and (max-width: 400px) {
	.empfehlungen, .ersatzteile {
			width: 353px;
	}
}
.empfehlungen .panel, .ersatzteile .panel{
	height: 100%;	
}

.empfehlungen .panel, .ersatzteile .panel{
 padding: 10px;
}

.empfehlungen-startseite-container .empfehlungen {
	height: 400px;
}
.empfehlungen .artikel-bezeichnung{
	height: 195px;
    text-overflow: ellipsis;
    max-height: 120px;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 0px;
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
}
.empfehlungen-startseite-container .empfehlungenlogin{
	height: 470px;
}
.empfehlungenlogin .artikel-bezeichnung{
		height: 215px;
    text-overflow: ellipsis;
    max-height: 120px;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 20px;
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
}




}



.produkte-warengruppe-main .colorblue {
	text-align: left;
	margin: 5px 0 -10px 0;
	background-image: none;
}

.produkte-warengruppe-main .colorblue a{
	color: #00b9ff;
	font-size: 16px;
}

.colorblue.noline {
	background-image: none;
}

.colorblue.align-left
{
	text-align: left;
}

.ncw-remove-filter{
	border: 0px solid #067233;
	background: #f4f4f4;
	margin-top: 10px;
	margin-right: 10px;
	height: 33px;
}

.ncw-remove-filter .x {
	border: 1px solid #067233;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

    width: 23px;
    display: block;
    float: right;
    margin: 0 0 0 10px;
}

.cc_banner-wrapper {
	position: absolute !important;
}
